uuid: f1a06093-171b-4f8f-a0a1-ecce6e3b4bdf
langcode: es
status: true
dependencies:
  config:
    - node.type.route
id: node.route.menu_link
field_name: menu_link
entity_type: node
bundle: route
label: 'Enlace del menu'
description: 'Enlace de menú calculado para el nodo (solo disponible durante el guardado del nodo).'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
